package intrinsic.mx.events;

public class DynamicEvent extends intrinsic.flash.events.Event {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public DynamicEvent() {
}

public DynamicEvent(String arg0) {
}

public DynamicEvent(String arg0, boolean arg1) {
}

public DynamicEvent(String arg0, boolean arg1, boolean arg2) {
}


/** Static Methods */

/** Methods */
public native Object clone();

}
